﻿#slideTopBar {
    left: -10.5%;
}

.account_form_row:first-child, .account_form_row:nth-child(2) {
    margin-left: 35px;
}

.account_form_row:nth-child(4) {
    float: left;
}

/*#account_form .dk-select, #account_form .dk-select-multi { width: 160px;}*/
#account_form .years .dk-select, #account_form .year .dk-select-multi {
    width: 100px;
}

#account_form .maasikim {
    width: 200px;
}

#account_form .mainAccount .dk-select, #account_form .mainAccount .dk-select-multi {
    width: 200px;
}

#account_form .maslul .dk-select, #account_form .maslul .dk-select-multi {
    width: 230px;
}

/*#account_form .submitBtn .dk-select, #account_form .submitBtn .dk-select-multi {
    width: 100px;
}*/

.entry-content-header h1 {
    color: #081d3c;
    font-family: 'almonidlaaaregularwebfont';
    font-weight: bold;
    padding-bottom: 15px;
    font-size: 60px;
}

.entry-content-header h1 span
{
    border-top: 1px solid #081d3c;
    border-bottom: 1px solid #081d3c;
}

/*.print {
    padding: 0 0 0 26px;
}

    .print a {
        background: url(/SiteData/1/Templates/FinanceZone/images/print.png) no-repeat right;
        font-size: 18px;
        color: #423f52;
        padding-right: 33px;
        float: left;
        display: block;
        line-height: 23px;
        background-position-y: 100%;
        padding-top: 15px;
    }
}*/

.rgt_fund_head_omr {
    width: 60%;
    margin-left: 1%;
}

.lft_fund_head_omr {
    width: 19.5%;
    padding: 16px 15px 0 10px;
}

#tabs {
    /*margin-top: 10px;*/
    background: rgba(255, 255, 255, 0.2);
    padding: 20px;
}

    #tabs .rgt_tab {
        float: right;
        width: 49.5%;
        height: 70px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        /*border-top-left-radius: 13px;
        border-top-right-radius: 13px;*/
        border: 1px solid #423f53;
        border-right: none;
        border-bottom: none;
        font-family: 'almonidlaaaregularwebfont';
    }

    #tabs .lft_tab {
        float: left;
        width: 49.5%;
        height: 70px;
        /*background: green;*/
        /*color: #d4d2dc;*/
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        /*border-top-left-radius: 13px;
        border-top-right-radius: 13px;*/
        border: 1px solid #423f53;
        border-left: none;
        border-bottom: none;
        font-family: 'almonidlaaaregularwebfont';
    }

    #tabs .rgt_tab a {
        font-size: 30px;
    }

    #tabs .lft_tab a {
        font-size: 30px;
    }

    /*#tabs ul li {
        margin-bottom: 20px;
    }*/

    #tabs li a {
        /*font-size: 30px;*/
        color: #fff;
        display: block;
        height: 100%;
        padding: 26px 0;
    }

#tab_pension_details, #tab_perut_maslulim {
    clear: both;
}

#account_content .account_box_omr li strong {
    width: 160px;
}

#expected_fun_info ul li strong {
    width: 142px;
}

.notice-omr {
    padding: 30px;
}

.movements_section_full .m_col_omr,
.movements_section_full .m_col_omr:first-child {
    width: 14.285%;
}

.movements_section_full .m_col_pension_omr,
.movements_section_full .m_col_pension_omr:first-child {
    width: 12.5%;
}

.movements_section_full .m_col_tsuaa,
.movements_section_full .m_col_tsuaa:first-child {
    width: 40%;
}

.movements_section_full .m_col_pidion_omr {
    width: 16.666%;
}

    .movements_section_full .m_col_pidion_omr:first-child {
        width: 33.332%;
    }

.tsuaaLemaslul small {
    font-size: 12px;
}

.m_col_pensia:first-child {
    width: 45%;
}

.hidden {
    display: none;
}

.hideErrorMessage{
    display: none !important;
}

.showSection {
    display: block;
}

.highcharts-container {
    margin: 0 auto;
}

.highcharts-axis text tspan {
    font-size: 20px;
    font-family: 'almonidlaaaregularwebfont';
}

.call_number {
    direction: ltr;
}
/*WITHDRAW*/
.popup_withdraw {
    background: rgba(0,0,0,0.4);
}

.attention_box_withdraw {
    width: 700px;
    top: 30%;
    position: relative;
}

.popup_head_withdraw {
    font-size: 32px !important;
}

.m_col_withdraw {
    width: 30% !important;
}

    .m_col_withdraw:first-child {
        width: 40% !important;
    }

.movements_head_withdraw {
    background: #F2A809;
}

.movements_withdraw_rgt {
    float: right;
    width: 100%; /*62*/
}

.movements_withdraw_lft {
    float: left;
    width: 33%;
}

.withdraw_title strong {
    font-size: 20px;
    font-family: 'almonidlaaaboldwebfont';
}

.message_area {
    background: #fff;
    padding: 5px 10px;
    margin-top: 19px;
    height: 233px;
    overflow: auto;
}

    .message_area span {
        font-size: 15px;
        color: #423f52;
        font-family: Arial, Helvetica, sans-serif;
    }

.movements_row_withdraw {
    background: #F5F6F6;
}

.head_text span {
    position: absolute;
    top: 40px;
}

.table_col_pension {
    width: 20% !important;
}

/*.capcha_elements {
    width: 50%;
    margin: 0 auto;
}*/

.capcha_elements_reg {
    width: 70%;
    margin: 0 auto;
}

.maasik_account_form_row {
    width: 100%;
}

.gemel-summary-container .toggle_container_area:first-child {
    margin-bottom: 17px;
}



/***************************** ColumnView ********************************/

.columnViewWrapper {
    /*width: 500px;*/
    /*width: 640px !important;*/
    text-align: center;
    margin: 0 auto;
    position: relative;
}

.columnView {
    background-color: orange;
    position: absolute;
    display: table-cell;
}

.columnViewTitle {
        position: absolute;
    display: table-cell;
    text-align: center;
    padding: 5px 10px;
    /* background: url(/SiteData/1/Templates/FinanceZone/images/transparent_bg2.png); */
    width: 180px !important;
    margin: -5px 0;
    color: #fff;
    font-family: 'almonidlaaaregularwebfont';
    font-size: 20px;
    background-color: #423f52;
    opacity: 0.52;
}

.columnContentTitle {
    font-family: 'almonidlaaaboldwebfont';
    position: absolute;
    bottom: 85px;
}

.columnContentSubTitle {
    position: absolute;
    bottom: 55px;
}

.columnContentTotalAccounts {
    position: absolute;
    bottom: 30px;
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 20px;
    direction: rtl;
    font-family: 'almonidlaaaregularwebfont';
}

.columnContentTotalCommissions {
    position: absolute;
    bottom: 5px;
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 20px;
    direction: rtl;
    font-family: 'almonidlaaaregularwebfont';
}
}


.sectionView {
    background-color: blue;
    position: absolute;
    display: table-cell;
    cursor: pointer;
}

.sectionSubTitle {
    /*font-size: 35px;*/
    font-size: 30px;
}

.sectionView,
.columnContentSubTitle,
.columnContentTitle {
    color: #fff;
    text-align: center;
    font-weight: bold;
    width: 100%;
    /*padding: 0 5px;*/
    font-size: 22px;
    direction: rtl;
    font-family: 'almonidlaaaregularwebfont';
}

.columnContentTitle {
    /*font-size: 40px;*/
    font-size: 30px;
    font-weight: normal;
}

.sectionTitle {
    /*padding-top: 15px;
    font-size: 25px;*/
     padding-top: 8px;
    font-size: 20px;
}

#column_view_container {
    margin: 0 auto;
}

#columnView_section {
    margin-top: 70px;
    width: 100%;
}

#columnView_totals {
    margin-top: 10px;
    width: 412px;
    background: #423f52;
    font-family: 'almonidlaaaregularwebfont';
    font-size: 20px;
    text-align: center;
    padding: 5px;
    position: relative;
    top: 310px;
    display: table-cell;
    color: #fff;
    opacity: 0.52;
    right: 10px;
}

#columnView_totals p {margin: 0 5px; float:right;width:200px;}
.hideColumn {
    background-color: transparent !important;
}

.columnView {
}

.animatedFadeIn {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}


.animatedFlipInY {
    -webkit-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotate3d(0,1,0,90deg);
        transform: perspective(400px) rotate3d(0,1,0,90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(0,1,0,-20deg);
        transform: perspective(400px) rotate3d(0,1,0,-20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(0,1,0,10deg);
        transform: perspective(400px) rotate3d(0,1,0,10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(0,1,0,-5deg);
        transform: perspective(400px) rotate3d(0,1,0,-5deg);
    }

    100% {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

@keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotate3d(0,1,0,90deg);
        transform: perspective(400px) rotate3d(0,1,0,90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(0,1,0,-20deg);
        transform: perspective(400px) rotate3d(0,1,0,-20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(0,1,0,10deg);
        transform: perspective(400px) rotate3d(0,1,0,10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(0,1,0,-5deg);
        transform: perspective(400px) rotate3d(0,1,0,-5deg);
    }

    100% {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

.flipInY {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
}


/*@-webkit-keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }

    100% {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

@keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }

    100% {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

.flipInY {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
}*/


/*DMEY NIHUL*/
.popup_dmey_nihul {
    background: rgba(0,0,0,0.4);
}

.attention_box_dmey_nihul {
    width: 700px;
    top: 50%;
    position: fixed;
    left: 9999px;
}

.popup_head_dmey_nihul {
    font-size: 32px !important;
}

.m_col_dmey_nihul {
    width: 25% !important;
}
/*.m_col_dmey_nihul:first-child {
        width: 40% !important;
    }*/

.m_col_dmey_nihul_expenses {
    width: 50%% !important;
}


.movements_head_dmey_nihul {
    background: #F2A809;
}

.movements_dmey_nihul_rgt {
    float: right;
    width: 100%; /*62*/
}

.movements_dmey_nihul_lft {
    float: left;
    width: 33%;
}

.dmey_nihul_title strong {
    font-size: 20px;
    font-family: 'almonidlaaaboldwebfont';
}

.movements_row_dmey_nihul {
    background: #F5F6F6;
}

#openPopupDmeyNihul:hover {
    cursor: pointer;
}

.link_decoration{
    text-decoration: underline;
    cursor: pointer;
}

#cbp-spmenu-s2{ height: 700px;}

#cbp-spmenu-s2 .hilightLink{ color:red; font-weight: bold;}

.chatHidden{
    display:none !important;
}
#accountFilter #registerButton,.searchBtns #registerButton{
	background:#0676D2;
	color:white;
    margin-left:1%;
}
#accountFilter #ClearSearchButton,.searchBtns #ClearSearchButton
{
	background:#B2C1CB;
}


.pop_up_area#InsertPasswordPopup .popup_box{
    height: 200px;
}

.pop_up_area#InsertPasswordPopup .popup_content .popup_content_inn{
    font-size: 19px;
}

.pop_up_area#InsertPasswordPopup .popup_content .popup_content_inn input[type=button]{
    float: left;
    background: #0676d2;
    color: white;
    border: none;
    height: 25px;
    width: 60px;
    margin-top: 5px;
    cursor:pointer;
}